# Configuration file

####################
# block
####################

block {
    I:Alguebloc=2056
    I:Bricksucre=2055
    I:Caram=2054
    I:Chocobloc=2057
    I:Chocofence=2058
    I:GateauCarotte=2060
    I:Gateauchoco=2051
    I:Tartetatin=2053
    I:cocoBloc=2061
    I:cropPiment=2052
    I:cropVigne=2063
    I:pousseCocotier=2062
    I:起司蛋糕=2059
}


####################
# frequency
####################

frequency {
    I:CoconutPalm=10
    I:SweetHouses=10
    I:食用海藻=10
}


####################
# item
####################

item {
    I:Algues=31725
    I:Bolchoco=31727
    I:Cactusoup=31731
    I:Caramel=31740
    I:Chili=31721
    I:Chocochaud=31726
    I:Chocolat=31743
    I:Chocopim=31720
    I:Chorizo=31722
    I:Citrouilsoup=31737
    I:Crepe=31702
    I:Crepecaram=31701
    I:Crepechoco=31700
    I:Crepefrom=31699
    I:Fishsoup=31742
    I:Fromage=31730
    I:Glacecaramel=31709
    I:Glacechoco=31712
    I:Glacemelon=31710
    I:Glacepomme=31711
    I:Juscactus=31706
    I:Jusmelon=31707
    I:Juspomme=31708
    I:Oeufdur=31735
    I:Painchoco=31704
    I:Patepiment=31705
    I:Patepoulet=31728
    I:Pates=31736
    I:Piment=31724
    I:Pizza=31729
    I:Pommedamour=31733
    I:Porcaramel=31739
    I:SandFrom=31718
    I:SandJamb=31717
    I:SandPoiss=31716
    I:SandPoul=31715
    I:Steaktartare=31734
    I:Sushi=31741
    I:The=31703
    I:Tranche=31719
    I:Verre=31713
    I:Zombiepure=31738
    I:canne=31670
    I:cheesecake=31698
    I:cidre=31679
    I:colinCru=31694
    I:colinCuit=31693
    I:crepeSucre=31676
    I:gateauCarotte=31686
    I:gateauchoco=31732
    I:glaceCoco=31682
    I:glaceRaisin=31677
    I:jusCarotte=31672
    I:jusCoco=31683
    I:jusRaisin=31680
    I:milkShakeChoco=31697
    I:noixDeCoco=31685
    I:noixDeCocoOuverte=31684
    I:papillote=31673
    I:poissonOrCru=31688
    I:poissonOrCuit=31687
    I:puree=31669
    I:ragoutAlgues=31674
    I:raisin=31681
    I:saumonCru=31696
    I:saumonCuit=31695
    I:seauFromage=31671
    I:seedPiment=31723
    I:soleCrue=31692
    I:soleCuite=31691
    I:soupeLegumes=31675
    I:tartetatin=31714
    I:truiteCrue=31690
    I:truiteCuite=31689
    I:vin=31678
}


